<?xml version="1.0"?>
<rdf:RDF
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:owl="http://www.w3.org/2002/07/owl#"
    xmlns="http://127.0.0.1/ontology/NonMedicalTransportCompanyOntology.owl#"
    xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xml:base="http://127.0.0.1/ontology/NonMedicalTransportCompanyOntology.owl">
  <owl:Ontology rdf:about=""/>
  <owl:Class rdf:ID="PublicOrganisation">
    <rdfs:subClassOf>
      <owl:Class rdf:ID="Organisation"/>
    </rdfs:subClassOf>
    <owl:disjointWith>
      <owl:Class rdf:ID="CommercialOrganisation"/>
    </owl:disjointWith>
  </owl:Class>
  <owl:Class rdf:ID="OperatingRoom">
    <rdfs:subClassOf>
      <owl:Class rdf:ID="Ward"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:ID="Taxicab">
    <rdfs:subClassOf>
      <owl:Class rdf:ID="Vehicle"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:ID="TransportNumber">
    <owl:disjointWith>
      <owl:Class rdf:ID="CreditCardNumber"/>
    </owl:disjointWith>
    <owl:disjointWith>
      <owl:Class rdf:ID="BookingNumber"/>
    </owl:disjointWith>
    <owl:disjointWith>
      <owl:Class rdf:ID="TelephoneNumber"/>
    </owl:disjointWith>
    <owl:disjointWith>
      <owl:Class rdf:ID="HealthInsuranceNumber"/>
    </owl:disjointWith>
    <rdfs:subClassOf>
      <owl:Class rdf:ID="Number"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:ID="DateTime"/>
  <owl:Class rdf:ID="Room">
    <rdfs:subClassOf>
      <owl:Class rdf:about="#Ward"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:ID="Region">
    <rdfs:subClassOf>
      <owl:Class rdf:ID="Country"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:about="#Ward">
    <rdfs:subClassOf>
      <owl:Class rdf:ID="Hospital"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:ID="AccountPassword"/>
  <owl:Class rdf:ID="Address"/>
  <owl:Class rdf:ID="Patient">
    <rdfs:subClassOf>
      <owl:Class rdf:ID="Person"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:ID="Costs"/>
  <owl:Class rdf:ID="Creditcard"/>
  <owl:Class rdf:ID="Bus">
    <rdfs:subClassOf rdf:resource="#Vehicle"/>
  </owl:Class>
  <owl:Class rdf:ID="City"/>
  <owl:Class rdf:about="#CommercialOrganisation">
    <owl:disjointWith rdf:resource="#PublicOrganisation"/>
    <owl:disjointWith>
      <owl:Class rdf:ID="MedicalOrganisation"/>
    </owl:disjointWith>
    <rdfs:subClassOf rdf:resource="#Organisation"/>
  </owl:Class>
  <owl:Class rdf:ID="HealthInsurance">
    <rdfs:subClassOf>
      <owl:Class rdf:ID="InsuranceCompany"/>
    </rdfs:subClassOf>
    <owl:disjointWith>
      <owl:Class rdf:ID="EmergencyStation"/>
    </owl:disjointWith>
    <owl:disjointWith>
      <owl:Class rdf:about="#Hospital"/>
    </owl:disjointWith>
  </owl:Class>
  <owl:Class rdf:about="#InsuranceCompany">
    <rdfs:subClassOf rdf:resource="#CommercialOrganisation"/>
  </owl:Class>
  <owl:Class rdf:ID="Train">
    <rdfs:subClassOf rdf:resource="#Vehicle"/>
  </owl:Class>
  <owl:Class rdf:ID="Name"/>
  <owl:Class rdf:about="#TelephoneNumber">
    <owl:disjointWith rdf:resource="#TransportNumber"/>
    <owl:disjointWith>
      <owl:Class rdf:about="#CreditCardNumber"/>
    </owl:disjointWith>
    <owl:disjointWith>
      <owl:Class rdf:about="#BookingNumber"/>
    </owl:disjointWith>
    <owl:disjointWith>
      <owl:Class rdf:about="#HealthInsuranceNumber"/>
    </owl:disjointWith>
    <rdfs:subClassOf rdf:resource="#Number"/>
  </owl:Class>
  <owl:Class rdf:ID="List"/>
  <owl:Class rdf:ID="ListOfTransports">
    <rdfs:subClassOf rdf:resource="#List"/>
  </owl:Class>
  <owl:Class rdf:about="#HealthInsuranceNumber">
    <rdfs:subClassOf rdf:resource="#Number"/>
    <owl:disjointWith rdf:resource="#TransportNumber"/>
    <owl:disjointWith>
      <owl:Class rdf:about="#CreditCardNumber"/>
    </owl:disjointWith>
    <owl:disjointWith rdf:resource="#TelephoneNumber"/>
    <owl:disjointWith>
      <owl:Class rdf:about="#BookingNumber"/>
    </owl:disjointWith>
  </owl:Class>
  <owl:Class rdf:ID="Position"/>
  <owl:Class rdf:about="#EmergencyStation">
    <owl:disjointWith rdf:resource="#HealthInsurance"/>
    <owl:disjointWith>
      <owl:Class rdf:about="#Hospital"/>
    </owl:disjointWith>
    <rdfs:subClassOf>
      <owl:Class rdf:about="#MedicalOrganisation"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:ID="Account"/>
  <owl:Class rdf:ID="SeatNumber">
    <rdfs:subClassOf rdf:resource="#Number"/>
  </owl:Class>
  <owl:Class rdf:ID="AccountName"/>
  <owl:Class rdf:ID="GpsPosition">
    <rdfs:subClassOf rdf:resource="#Position"/>
  </owl:Class>
  <owl:Class rdf:about="#Hospital">
    <rdfs:subClassOf>
      <owl:Class rdf:about="#MedicalOrganisation"/>
    </rdfs:subClassOf>
    <owl:disjointWith rdf:resource="#HealthInsurance"/>
    <owl:disjointWith rdf:resource="#EmergencyStation"/>
  </owl:Class>
  <owl:Class rdf:ID="PersonName">
    <rdfs:subClassOf rdf:resource="#Name"/>
  </owl:Class>
  <owl:Class rdf:about="#BookingNumber">
    <rdfs:subClassOf rdf:resource="#Number"/>
    <owl:disjointWith rdf:resource="#HealthInsuranceNumber"/>
    <owl:disjointWith rdf:resource="#TelephoneNumber"/>
    <owl:disjointWith rdf:resource="#TransportNumber"/>
    <owl:disjointWith>
      <owl:Class rdf:about="#CreditCardNumber"/>
    </owl:disjointWith>
  </owl:Class>
  <owl:Class rdf:ID="Transport"/>
  <owl:Class rdf:about="#MedicalOrganisation">
    <owl:disjointWith rdf:resource="#CommercialOrganisation"/>
    <rdfs:subClassOf rdf:resource="#PublicOrganisation"/>
  </owl:Class>
  <owl:Class rdf:about="#CreditCardNumber">
    <rdfs:subClassOf rdf:resource="#Number"/>
    <owl:disjointWith rdf:resource="#HealthInsuranceNumber"/>
    <owl:disjointWith rdf:resource="#TransportNumber"/>
    <owl:disjointWith rdf:resource="#TelephoneNumber"/>
    <owl:disjointWith rdf:resource="#BookingNumber"/>
  </owl:Class>
  <owl:ObjectProperty rdf:ID="ListOfTransports_consistsOf">
    <rdfs:range rdf:resource="#Transport"/>
    <rdfs:domain rdf:resource="#ListOfTransports"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:ID="Person_livesAt">
    <rdfs:range rdf:resource="#Address"/>
    <rdfs:domain rdf:resource="#Person"/>
  </owl:ObjectProperty>
  <owl:DatatypeProperty rdf:ID="City_hasZipCode">
    <rdfs:domain rdf:resource="#City"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:FunctionalProperty rdf:ID="Person_isAt">
    <rdfs:domain rdf:resource="#Person"/>
    <rdfs:range rdf:resource="#GpsPosition"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Person_hasName">
    <rdfs:domain rdf:resource="#Person"/>
    <rdfs:range rdf:resource="#PersonName"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Address_isInCountry">
    <rdfs:range rdf:resource="#Country"/>
    <rdfs:domain rdf:resource="#Address"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Transport_usesVehicle">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:domain rdf:resource="#Transport"/>
    <rdfs:range rdf:resource="#Vehicle"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Account_hasAccountPassword">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#InverseFunctionalProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:domain rdf:resource="#Account"/>
    <rdfs:range rdf:resource="#AccountPassword"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Organisation_isAt">
    <rdfs:domain rdf:resource="#Organisation"/>
    <rdfs:range rdf:resource="#GpsPosition"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Address_isInCity">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:range rdf:resource="#City"/>
    <rdfs:domain rdf:resource="#Address"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Transport_hasArrivalDateTime">
    <rdfs:domain rdf:resource="#Transport"/>
    <rdfs:range rdf:resource="#DateTime"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Transport_hasDepartureDateTime">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:range rdf:resource="#DateTime"/>
    <rdfs:domain rdf:resource="#Transport"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Patient_hasNonMedicalTransportAccount">
    <rdfs:range rdf:resource="#Account"/>
    <rdfs:domain rdf:resource="#Patient"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Transport_hasCosts">
    <rdfs:domain rdf:resource="#Transport"/>
    <rdfs:range rdf:resource="#Costs"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="CreditCard_hasCreditCardNumber">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#InverseFunctionalProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:domain rdf:resource="#Creditcard"/>
    <rdfs:range rdf:resource="#CreditCardNumber"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Address_hasPosition">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:range rdf:resource="#GpsPosition"/>
    <rdfs:domain rdf:resource="#Address"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Organisation_hasTelephoneNumber">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:domain rdf:resource="#Organisation"/>
    <rdfs:range rdf:resource="#TelephoneNumber"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Organisation_hasAddress">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:domain rdf:resource="#Organisation"/>
    <rdfs:range rdf:resource="#Address"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Transport_hasDeparturePosition">
    <rdfs:range rdf:resource="#GpsPosition"/>
    <rdfs:domain rdf:resource="#Transport"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Transport_hasTransportNumber">
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:range rdf:resource="#TransportNumber"/>
    <rdfs:domain rdf:resource="#Transport"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Patient_hasDisease">
    <rdfs:domain rdf:resource="#Patient"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Transport_hasArrivalPosition">
    <rdfs:range rdf:resource="#GpsPosition"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
    <rdfs:domain rdf:resource="#Transport"/>
  </owl:FunctionalProperty>
  <owl:FunctionalProperty rdf:ID="Account_hasAccountName">
    <rdfs:domain rdf:resource="#Account"/>
    <rdfs:range rdf:resource="#AccountName"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#InverseFunctionalProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:FunctionalProperty>
  <owl:InverseFunctionalProperty rdf:ID="City_hasAirport">
    <rdfs:domain rdf:resource="#City"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:InverseFunctionalProperty>
  <owl:InverseFunctionalProperty rdf:ID="Person_hasCreditCard">
    <rdfs:domain rdf:resource="#Person"/>
    <rdfs:range rdf:resource="#Creditcard"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#ObjectProperty"/>
  </owl:InverseFunctionalProperty>
</rdf:RDF>

<!-- Created with Protege (with OWL Plugin 3.3.1, Build 430)  http://protege.stanford.edu -->
